Grupo 5 - Feature #51

Programacion del segundo patrén pedido
09/14/2017 09:25 AM - Jari Marchant

Status: New Start date: 10/25/2017
Priority: Normal Due date: 11/14/2017
Assignee: Juan Rojas Pacheco % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

se programara el segundo de los tres patrones requeridos.

History

#1 - 09/14/2017 09:30 AM - Jari Marchant
- Due date changed from 10/13/2017 to 10/18/2017
- Start date changed from 10/03/2017 to 09/26/2017

#2 - 09/26/2017 08:21 AM - Jari Marchant
- Due date changed from 10/18/2017 to 10/30/2017
- Start date changed from 09/26/2017 to 10/10/2017

#3 - 10/21/2017 07:02 PM - Jari Marchant

- Due date changed from 10/30/2017 to 11/14/2017
- Start date changed from 10/10/2017 to 10/25/2017
